CEE support tools workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • p11-kit-trust-0.24.0-4.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-8.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • bzip2-1.0.8-8.el9.x86_64
  • ca-certificates-2020.2.50-94.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • glibc-common-2.34-8.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • p11-kit-trust-0.24.0-4.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • xz-5.2.5-7.el9.x86_64
(dependency) bzip2 1.0.8-8.el9 x86_64 93.8 kB Required by:
  • sos-4.2-6.el9.noarch
(dependency) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • bzip2-1.0.8-8.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.0-4.el9.x86_64
  • python3-pip-wheel-21.2.3-5.el9.noarch
(env) centos-gpg-keys 9.0-5.el9 noarch 1.6 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
(env) centos-stream-release 9.0-5.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-5.el9 noarch 6.0 kB Required by:
  • centos-stream-release-9.0-5.el9.noarch
(dependency) coreutils 8.32-31.el9 x86_64 5.8 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • systemd-libs-249-9.el9.x86_64
(dependency) coreutils-common 8.32-31.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-31.el9.x86_64
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • openssl-libs-1:3.0.0-4.el9.x86_64
(dependency) expat 2.2.10-4.el9 x86_64 264.4 kB Required by:
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
(dependency) gdbm-libs 1:1.19-4.el9 x86_64 113.6 kB Required by:
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) glibc 2.34-8.el9 x86_64 6.0 MB Required by:
  • alternatives-1.20-2.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • bzip2-1.0.8-8.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • coreutils-8.32-31.el9.x86_64
  • expat-2.2.10-4.el9.x86_64
  • gdbm-libs-1:1.19-4.el9.x86_64
  • glibc-common-2.34-8.el9.x86_64
  • glibc-minimal-langpack-2.34-8.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libgcrypt-1.9.3-5.el9.x86_64
  • libgpg-error-1.42-4.el9.x86_64
  • libselinux-3.3-2.el9.x86_64
  • libsepol-3.3-2.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libuuid-2.37.2-1.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libxml2-2.9.12-4.el9.x86_64
  • libzstd-1.5.0-2.el9.x86_64
  • lz4-libs-1.9.3-5.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • openssl-libs-1:3.0.0-4.el9.x86_64
  • p11-kit-0.24.0-4.el9.x86_64
  • p11-kit-trust-0.24.0-4.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.37-3.el9.1.x86_64
  • python3-3.9.9-2.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
  • python3-libxml2-2.9.12-4.el9.x86_64
  • python3-psutil-5.8.0-11.el9.x86_64
  • python3-systemd-234-18.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • tar-2:1.34-3.el9.x86_64
  • xz-5.2.5-7.el9.x86_64
  • xz-libs-5.2.5-7.el9.x86_64
  • zlib-1.2.11-31.el9.x86_64
(dependency) glibc-common 2.34-8.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-8.el9.x86_64
  • glibc-minimal-langpack-2.34-8.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-8.el9 x86_64 0.0 B Required by:
  • glibc-2.34-8.el9.x86_64
Suggested by:
  • glibc-2.34-8.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-31.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • systemd-libs-249-9.el9.x86_64
  • xz-5.2.5-7.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • tar-2:1.34-3.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
(dependency) libcap 2.48-7.el9 x86_64 177.5 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • p11-kit-0.24.0-4.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) libgcc 11.2.1-6.1.el9 x86_64 194.1 kB Required by:
  • glibc-2.34-8.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • python3-systemd-234-18.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) libgcrypt 1.9.3-5.el9 x86_64 1.3 MB Required by:
  • systemd-libs-249-9.el9.x86_64
(dependency) libgpg-error 1.42-4.el9 x86_64 817.4 kB Required by:
  • libgcrypt-1.9.3-5.el9.x86_64
(dependency) libselinux 3.3-2.el9 x86_64 169.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • tar-2:1.34-3.el9.x86_64
(dependency) libsepol 3.3-2.el9 x86_64 738.3 kB Required by:
  • libselinux-3.3-2.el9.x86_64
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • grep-3.6-5.el9.x86_64
(dependency) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • p11-kit-trust-0.24.0-4.el9.x86_64
(dependency) libuuid 2.37.2-1.el9 x86_64 33.7 kB Required by:
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • python3-libs-3.9.9-2.el9.x86_64
  • python3-libxml2-2.9.12-4.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) libxml2 2.9.12-4.el9 x86_64 1.8 MB Required by:
  • python3-libxml2-2.9.12-4.el9.x86_64
(dependency) libzstd 1.5.0-2.el9 x86_64 1000.2 kB Required by:
  • systemd-libs-249-9.el9.x86_64
(dependency) lz4-libs 1.9.3-5.el9 x86_64 142.1 kB Required by:
  • systemd-libs-249-9.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
  • readline-8.1-4.el9.x86_64
(dependency) openssl-libs 1:3.0.0-4.el9 x86_64 8.0 MB Required by:
  • coreutils-8.32-31.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) p11-kit 0.24.0-4.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • p11-kit-trust-0.24.0-4.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) p11-kit-trust 0.24.0-4.el9 x86_64 440.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.37-3.el9.1 x86_64 618.5 kB Required by:
  • libselinux-3.3-2.el9.x86_64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.x86_64
(dependency) python3 3.9.9-2.el9 x86_64 32.5 kB Required by:
  • python3-libxml2-2.9.12-4.el9.x86_64
  • python3-pexpect-4.8.0-7.el9.noarch
  • python3-psutil-5.8.0-11.el9.x86_64
  • python3-ptyprocess-0.6.0-12.el9.noarch
  • python3-systemd-234-18.el9.x86_64
  • rig-1.0-4.el9.noarch
  • sos-4.2-6.el9.noarch
Recommended by:
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) python3-libs 3.9.9-2.el9 x86_64 30.9 MB Required by:
  • python3-3.9.9-2.el9.x86_64
(dependency) python3-libxml2 2.9.12-4.el9 x86_64 1.3 MB Required by:
  • sos-4.2-6.el9.noarch
(required) python3-pexpect 4.8.0-7.el9 noarch 532.7 kB Recommended by:
  • sos-4.2-6.el9.noarch
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) python3-psutil 5.8.0-11.el9 x86_64 1.1 MB Required by:
  • rig-1.0-4.el9.noarch
(dependency) python3-ptyprocess 0.6.0-12.el9 noarch 63.8 kB Required by:
  • python3-pexpect-4.8.0-7.el9.noarch
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) python3-systemd 234-18.el9 x86_64 278.6 kB Required by:
  • rig-1.0-4.el9.noarch
(dependency) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • python3-libs-3.9.9-2.el9.x86_64
(required) rig 1.0-4.el9 noarch 246.7 kB
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • systemd-libs-249-9.el9.x86_64
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
(required) sos 4.2-6.el9 noarch 2.4 MB
(dependency) sqlite-libs 3.34.1-5.el9 x86_64 1.3 MB Required by:
  • python3-libs-3.9.9-2.el9.x86_64
(required) support-tools-container 000-placeholder placeholder 0.0 B
(dependency) systemd-libs 249-9.el9 x86_64 1.7 MB Required by:
  • python3-systemd-234-18.el9.x86_64
(dependency) tar 2:1.34-3.el9 x86_64 3.0 MB Required by:
  • sos-4.2-6.el9.noarch
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-8.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
(dependency) xz 5.2.5-7.el9 x86_64 669.6 kB Required by:
  • sos-4.2-6.el9.noarch
(dependency) xz-libs 5.2.5-7.el9 x86_64 177.3 kB Required by:
  • libxml2-2.9.12-4.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
  • python3-libxml2-2.9.12-4.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • xz-5.2.5-7.el9.x86_64
(dependency) zlib 1.2.11-31.el9 x86_64 198.8 kB Required by:
  • libxml2-2.9.12-4.el9.x86_64
  • openssl-libs-1:3.0.0-4.el9.x86_64
  • python3-libs-3.9.9-2.el9.x86_64
  • python3-libxml2-2.9.12-4.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
Page refreshed at 8 December 2021 11:45 UTC.